RubyGems Navigation menu

fluent-plugin-elasticsearch 2.11.11

Elasticsearch output plugin for Fluent event collector

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.4.3 - January 15, 2024 (133.5 KB)
  2. 5.4.2 - December 05, 2023 (132.5 KB)
  3. 5.4.1 - November 27, 2023 (132.5 KB)
  4. 5.4.0 - November 20, 2023 (132.5 KB)
  5. 5.3.0 - April 11, 2023 (132.0 KB)
  6. 2.11.11 - October 09, 2018 (48.0 KB)
显示所有版本 (共 194 个)

Runtime 依赖 (3):

excon >= 0
fluentd >= 0.14.20

Development 依赖 (5):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.1.0
webmock ~> 1

业主:

作者:

  • diogo, pitr

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 71,829,858

这个版本 95,964

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.0

链接: